Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24949

Alvo: Não informado

Descrição

The “WP Search Filters” widget of The Plus Addons for Elementor – Pro WordPress plugin before 5.0.7 does not sanitise and escape the option parameter before using it in a SQL statement, which could lead to SQL injection

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24949
Tags
Nâo informado
Data de publicação
10/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress